Activity log for bug #1731022

Date Who What changed Old value New value Message
2017-11-08 18:18:24 Robert Schweikert bug added bug
2017-11-08 18:18:57 Robert Schweikert cloud-init: assignee Robert Schweikert (rjschwei)
2017-11-08 18:46:54 Joshua Powers cloud-init: status New Confirmed
2017-11-08 18:47:00 Joshua Powers cloud-init: importance Undecided High
2017-11-10 22:00:21 Scott Moser merge proposal linked https://code.launchpad.net/~rjschwei/cloud-init/+git/cloud-init/+merge/333418
2017-11-10 22:10:35 Scott Moser cloud-init: status Confirmed Fix Committed
2017-11-20 22:08:43 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/333998
2017-11-20 22:20:32 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/333999
2017-11-20 22:53:38 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334001
2017-11-20 22:57:35 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334003
2017-11-20 22:59:13 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334004
2017-11-21 16:55:53 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334051
2017-11-21 17:30:36 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334065
2017-11-21 17:36:05 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334063
2017-11-21 17:36:40 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334066
2017-11-21 18:46:50 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334070
2017-11-21 18:49:26 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334071
2017-11-21 18:58:51 Launchpad Janitor merge proposal linked https://code.launchpad.net/~chad.smith/cloud-init/+git/cloud-init/+merge/334072
2017-11-22 22:54:13 Launchpad Janitor merge proposal linked https://code.launchpad.net/~msaikia/cloud-init/+git/cloud-init/+merge/330105
2017-11-27 17:48:32 Launchpad Janitor merge proposal linked https://code.launchpad.net/~yeazelm/cloud-init/+git/cloud-init/+merge/331897
2017-12-08 09:29:10 Chad Smith merge proposal unlinked https://code.launchpad.net/~msaikia/cloud-init/+git/cloud-init/+merge/330105
2017-12-08 17:02:39 Chad Smith merge proposal unlinked https://code.launchpad.net/~yeazelm/cloud-init/+git/cloud-init/+merge/331897
2017-12-14 21:02:54 Scott Moser cloud-init: status Fix Committed Fix Released